{
  "cloud": "AzurePublicCloud",
  "tenantId": "cf151ee8-5c2c-4fe7-a1c4-809ba43c9f24",
  "subscriptionId": "0a280068-dec4-4bf0-9f04-65b64f412b50",
  "resourceGroup": "k8s",
  "location": "westus2",
  "aadClientId": "7cd1df19-24ea-46d7-acd3-5336283139e0",
  "aadClientSecret": "2VU8Q~PCMqEbh-zZJLYaEEPBiz52IC5byZxsibfV",
  "useManagedIdentityExtension": false,
  "userAssignedIdentityID": "",
  "useInstanceMetadata": true
}
